Switching from Safari 4, to Safari 3.1.1 (3.1.2?)

Discussion in 'Mac Apps and Mac App Store' started by messedkid, Jul 10, 2008.

  1. messedkid macrumors 6502

    messedkid

    Joined:
    Jul 8, 2007
    Location:
    Oshawa, ON
    #1
    For some reason...it will not let me.

    I have uninstalled (with the help of AppZapper) Safari 4, as well as the Facebook web application I made. I downloaded the newest Safari direct from www.apple.com/safari. Yes..I DID download the leopard version.

    But when I try to install it, it tells me that Safari can not be installed, because it requires 10.5.2 or newer. Here's the kicker. I have 10.5.4 installed. THE PLOT THICKENS!!!

    Anyone know what may be causing this? If you need more info..please let me know.


    PS. On the apple website, it says that Safari 3.1.2 is the latest version, yet the DMG i downloaded from the same link, only says 3.1.1 (hence the ? in the title). wutupwitdat?
     
  2. clevin macrumors G3

    clevin

    Joined:
    Aug 6, 2006
    #2
    somebody mentioned previously that you might try to re-install 10.5.4 package.
     
  3. messedkid thread starter macrumors 6502

    messedkid

    Joined:
    Jul 8, 2007
    Location:
    Oshawa, ON
    #3


    Noob question:

    How do I go about doing that? Reinstalling a patch I already have, I mean.
    Do I have to reinstall leopard from scratch?
    Rollback to 10.5.<4?

    Do I need the Combo update? ~561 mb
    Or just the standalone update? ~ 88 mb
     
  4. clevin macrumors G3

    clevin

    Joined:
    Aug 6, 2006
    #4
    My impression is you just downloaded the combo and install it on top of what you have right now.

    But I have no personal experiences, so Im not sure if 88mb one works.
     
  5. acxz macrumors regular

    Joined:
    Nov 30, 2007
    #5
    May I ask why you didn't simply use the uninstaller that comes with the Safari 4 disk image?
     

Share This Page